{
  "name": "GMShareSDK",
  "version": "0.1.7",
  "summary": "A short description of GMShareSDK.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "http://git.wanmeizhensuo.com/gengmeiios/GMShareSDK.git",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "Q14": "qiaojinzhu@igengmei.com"
  },
  "source": {
    "git": "git@git.wanmeizhensuo.com:gengmeiios/GMShareSDK.git",
    "tag": "0.1.7"
  },
  "platforms": {
    "ios": "8.0"
  },
  "source_files": "GMShareSDK/Classes/**/*",
  "vendored_frameworks": "GMShareSDK/Frameworks/*.framework",
  "dependencies": {
    "WechatOpenSDK": [

    ],
    "WeiboSDK": [

    ],
    "DouyinOpenSDK": [

    ],
    "GMKit": [

    ],
    "MBProgressHUD": [

    ],
    "GMJSONModel": [

    ],
    "GMPhobos": [

    ],
    "GMFoundation": [

    ],
    "Masonry": [

    ]
  },
  "frameworks": [
    "Photos"
  ],
  "static_framework": true,
  "xcconfig": {
    "VALID_ARCHS": "arm64 x86_64"
  }
}
